package com.artfess.cqlt.manager;

import com.artfess.base.manager.BaseManager;
import com.artfess.cqlt.model.QfOperationSalesD;
import com.artfess.cqlt.model.QfOperationSalesM;

import java.util.List;

/**
 * 运营--企业销售数据填报主表 服务类
 *
 * @company 阿特菲斯信息技术有限公司
 * @author min.wu
 * @since 2023-02-17
 */
public interface QfOperationSalesMManager extends BaseManager<QfOperationSalesM> {

    boolean insertInfo(QfOperationSalesM t);

    boolean updateInfo(QfOperationSalesM t);

    boolean updateStatus(QfOperationSalesM t);

    boolean importExcel(List<QfOperationSalesD> list, String mainId);
}
